{
    "key": "group_657ac60659709",
    "title": "Scelta Jobs",
    "fields": [
        {
            "key": "field_657ac6065b1be",
            "label": "Jobs per riga",
            "name": "jobs_per_row",
            "aria-label": "",
            "type": "select",
            "instructions": "Quante offerte mostrare per ogni riga",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "1": "1",
                "2": "2",
                "3": "3",
                "4": "4"
            },
            "default_value": 1,
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_657ac6065b31e",
            "label": "Stile",
            "name": "",
            "aria-label": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_657ac6065b343",
            "label": "Colore titolo",
            "name": "title_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        },
        {
            "key": "field_657ac6065b38a",
            "label": "Colore testo anteprima",
            "name": "excerpt_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        },
        {
            "key": "field_657ac6065b3d0",
            "label": "Colore testo CTA",
            "name": "cta_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/jobs-list"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": false,
    "description": "",
    "show_in_rest": 0,
    "modified": 1706633882
}
